Subject: [Idr] Earnest Appeal

From: "Loi C. Estrada" <[email-masked]>
Date: Sat, 4 Oct 2003 21:59:05 -0700

Dear Friend,
   
My name is LOI C.ESTRADA,The wife of Mr. JOSEPH
ESTRADA, the former President of Philippines
located in the South East Asia. My husband was
recently impeached from office by a backed uprising
of mass demonstrators and the Senate. My husband is
presently in jail and facing trial on 
charges of corruption, embezzlement, and the
mysterious charge of plunder which might lead to 
death sentence. The present government is forcing my
husband out of Manila to avoid demonstration
by his supporter. During my husband's regime as
president of Philippine, I realized some reasonable
amount of money from various deals that I successfully
executed. I have plans to invest this money
for my children's future on real estate and industrial
production. My husband is not aware of this
because I wish to do it secretly for now. Before my
husband was impeached, I secretly siphoned 
the sum of $38,000,000 million USD (Thirty Eight
million United states dollars) out of Philippines
and deposited the money with a Finance firm that
transports valuable goods and consignments through
diplomatic means. 
    
    I am contacting you because I want you to
represent me as the beneficiary at the finance firm
and claim 
the money on my behalf since I have declared that the
consignment belong to my foreign business 
partner. You shall also be required to assist me in
investment my share in your country. 
I hope to trust you as a God fearing person who will
not sit on this money when you claim it, rather assist
me 
properly, I expect you to declare what percentage of
the total money you will take for your assistance,
When I receive your positive response 
    I will let you know where the Finanace company is
and the payment pin code to claim the money
which is very important. For now, let all our
communication be by e-mail because my lines are 
right now connected to the Philippines
Telecommunication Network services. Please also send
me 
your telephone and fax number. I will ask my son to
contact you to give you more details on the
transaction 
and speedy the completion as soon as I received a
positive response from you. 
 
Thank you and God bless you and family.
 
Mrs. Loi C. Estrada 

alternate email address: [email-masked]

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr